<?php
/*
+ ----------------------------------------------------------------------------+
|     e107 website system - Language File.
|
|     $Source: /cvsroot/e107/e107_0.7/e107_languages/Czech/admin/lan_notify.php,v $
|     $Revision: 1.3 $
|     $Date: 2006/09/16 18:18:04 $
|     $Author: e107coders $
+----------------------------------------------------------------------------+
*/
define("NT_LAN_1", "Oznamování");
define("NT_LAN_2", "Oznamovat e-mailem na");
define("NT_LAN_3", "Vypnuto");
define("NT_LAN_4", "Hlavní Admin");
define("NT_LAN_5", "Skupina");
define("NT_LAN_6", "E-mail");
define("NU_LAN_1", "<b>Uživatelské události</b>");
define("NU_LAN_2", "Registrace uživatele");
define("NU_LAN_3", "Ověření uživatelského účtu");
define("NU_LAN_4", "Přihlášení uživatele");
define("NU_LAN_5", "Odhlášení uživatele");
define("NS_LAN_1", "<b>Bezpečnostní události</b>");
define("NS_LAN_2", "Zablokování IP pro zahlcování stránek");
define("NN_LAN_1", "<b>Události novinek</b>");
define("NN_LAN_2", "Zaslání novinky uživatelem");
define("NN_LAN_3", "Zaslání novinky adminem");
define("NN_LAN_4", "Úpravu novinky adminem");
define("NN_LAN_5", "Smazání novinky adminem");
define("NF_LAN_1", "<b>Události souborů</b>");
define("NF_LAN_2", "Nahrání souboru uživatelem");


?>